body.page-template-landing-healthcare {
    #header {
        background: white;

        .menu {
            .main-menu {
                li.lang .trp-language-switcher .trp-ls-shortcode-language a {
                    color: $color__titles;
                }

                li.active,
                li.pms {
                    display: none;
                }
            }
        }
    }

    #footer {
        display: none;
    }

    #healthcare--landing {
        display: block;
        margin-bottom: 40px;
        padding: 0 40px;

        .healthcare--landing__banner {
            background: lighten($color__main, 40%);
            border-radius: 20px;
            overflow: hidden;
            padding: 60px 0;
            position: relative;

            .healthcare--landing__banner--bg {
                background: no-repeat center center;
                background-size: cover;
                height: 100%;
                left: 0;
                position: absolute;
                top: 0;
                width: 100%;
            }

            .banner-text {
                max-width: 440px;
                width: 100%;

                .banner--title {
                    line-height: 1.25;
                }

                .banner--desc {
                    color: $color__titles;
                    line-height: 1.75;
                }
            }

            .banner--promo {
                border-radius: 12px;
                border: 2px dashed $color__main;
                box-shadow: 0 2px 1px rgba(white,0.1);
                display: inline-block;
                margin-top: 12px;
                padding: 12px 20px;
                position: relative;

                .label {
                    display: block;
                    font-size: 0.875rem;
                    margin-bottom: 4px;
                }

                .coupon {
                    color: $color__titles;
                    display: block;
                    font-size: 1.375rem;
                    letter-spacing: 2px;
                }
            }

            .banner--features {
                display: block;
                margin-top: 80px;

                .feature--card {
                    background: white;
                    border-radius: 12px;
                    box-shadow: 0 2px 1px rgba($color__titles,0.1);
                    display: block;
                    margin-bottom: 40px;
                    padding: 20px;
                    padding-top: 40px;
                    position: relative;

                    i {
                        background: $color__main;
                        border-radius: 50%;
                        color: white;
                        font-size: 1.5rem;
                        height: 50px;
                        line-height: 50px;
                        margin: -60px 0 0 0;
                        position: absolute;
                        text-align: center;
                        width: 50px;
                    }

                    .title {
                        font-size: 1.125rem;
                        line-height: 1.375;
                    }

                    .desc {
                        line-height: 1.5;
                    }
                }
            }
        }

        .healthcare--landing__footer {
            display: block;
            padding-top: 30px;
            text-align: center;

            .footer-logo {
                height: 40px;
            }
        }
    }
}

@media only screen and (max-width: 990px) {
    body.page-template-landing-healthcare #healthcare--landing {
        padding: 0 12px;

        .healthcare--landing__banner {
            .healthcare--landing__banner--bg {
                display: none;
            }

            .banner-text {
                margin-left: auto;
                margin-right: auto;
            }
        }
    } 
}

@media only screen and (max-width: 550px) {
    body.page-template-landing-healthcare #healthcare--landing {
        padding: 0 12px;

        .healthcare--landing__banner {
            .banner-text {
                max-width: 330px;
            }
        }
    } 
}